File: .travis.yml

package info (click to toggle)
node-require-all 3.0.0-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 172 kB
  • sloc: sh: 9; makefile: 6
file content (21 lines) | stat: -rw-r--r-- 245 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
language: node_js
node_js:
  - '0.8'
  - '0.10'
  - '0.12'
  - '1.8'
  - '2.5'
  - '3.3'
  - '4.9'
  - '5.12'
  - '6.14'
  - '7.10'
  - '8.11'
  - '9.11'
  - '10.5'

sudo: false

before_install: npm config set shrinkwrap false

script: npm test